unit U_configuracao;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Mask, DBCtrls, ComCtrls, ExtCtrls, ExtDlgs, Buttons;

type
  TfrmConfSist = class(TForm)
    PageControl1: TPageControl;
    TabSheet1: TTabSheet;
    TabSheet2: TTabSheet;
    DBEdit3: TDBEdit;
    Label3: TLabel;
    DBEdit4: TDBEdit;
    Label4: TLabel;
    DBEdit1: TDBEdit;
    DBEdit2: TDBEdit;
    DBEdit5: TDBEdit;
    Label1: TLabel;
    Label2: TLabel;
    Label5: TLabel;
    DBEdit7: TDBEdit;
    DBEdit8: TDBEdit;
    DBEdit9: TDBEdit;
    DBEdit10: TDBEdit;
    Label6: TLabel;
    Label7: TLabel;
    Label8: TLabel;
    Label9: TLabel;
    Label10: TLabel;
    DBEdit11: TDBEdit;
    Label11: TLabel;
    DBEdit12: TDBEdit;
    Label12: TLabel;
    DBEdit13: TDBEdit;
    Label13: TLabel;
    DBEdit14: TDBEdit;
    Label14: TLabel;
    DBEdit15: TDBEdit;
    Label15: TLabel;
    DBEdit16: TDBEdit;
    Label16: TLabel;
    DBEdit17: TDBEdit;
    Label17: TLabel;
    DBEdit18: TDBEdit;
    Label18: TLabel;
    Edit1: TEdit;
    DBEdit6: TDBEdit;
    Label19: TLabel;
    DBEdit19: TDBEdit;
    Label20: TLabel;
    foto: TImage;
    Button2: TButton;
    DBEdit20: TDBEdit;
    Label21: TLabel;
    abreFoto: TOpenPictureDialog;
    Label22: TLabel;
    Label23: TLabel;
    DBEdit21: TDBEdit;
    DBEdit22: TDBEdit;
    Button3: TButton;
    Label24: TLabel;
    Label25: TLabel;
    DBEdit23: TDBEdit;
    Label26: TLabel;
    Label27: TLabel;
    Label28: TLabel;
    Label29: TLabel;
    Label30: TLabel;
    Label31: TLabel;
    CheckBox1: TCheckBox;
    CheckBox2: TCheckBox;
    CheckBox3: TCheckBox;
    CheckBox4: TCheckBox;
    CheckBox5: TCheckBox;
    CheckBox6: TCheckBox;
    CheckBox7: TCheckBox;
    CheckBox8: TCheckBox;
    CheckBox9: TCheckBox;
    CheckBox10: TCheckBox;
    CheckBox11: TCheckBox;
    CheckBox12: TCheckBox;
    CheckBox13: TCheckBox;
    CheckBox14: TCheckBox;
    CheckBox15: TCheckBox;
    CheckBox16: TCheckBox;
    CheckBox17: TCheckBox;
    CheckBox18: TCheckBox;
    CheckBox19: TCheckBox;
    CheckBox20: TCheckBox;
    CheckBox21: TCheckBox;
    CheckBox22: TCheckBox;
    CheckBox23: TCheckBox;
    CheckBox24: TCheckBox;
    CheckBox25: TCheckBox;
    CheckBox26: TCheckBox;
    CheckBox27: TCheckBox;
    CheckBox28: TCheckBox;
    CheckBox29: TCheckBox;
    CheckBox30: TCheckBox;
    CheckBox31: TCheckBox;
    CheckBox32: TCheckBox;
    CheckBox33: TCheckBox;
    CheckBox34: TCheckBox;
    CheckBox35: TCheckBox;
    CheckBox36: TCheckBox;
    CheckBox37: TCheckBox;
    CheckBox38: TCheckBox;
    CheckBox39: TCheckBox;
    CheckBox40: TCheckBox;
    CheckBox41: TCheckBox;
    CheckBox42: TCheckBox;
    CheckBox43: TCheckBox;
    CheckBox44: TCheckBox;
    CheckBox45: TCheckBox;
    CheckBox46: TCheckBox;
    CheckBox47: TCheckBox;
    CheckBox48: TCheckBox;
    CheckBox49: TCheckBox;
    CheckBox50: TCheckBox;
    CheckBox51: TCheckBox;
    CheckBox52: TCheckBox;
    CheckBox53: TCheckBox;
    CheckBox54: TCheckBox;
    CheckBox55: TCheckBox;
    CheckBox56: TCheckBox;
    CheckBox57: TCheckBox;
    CheckBox58: TCheckBox;
    CheckBox59: TCheckBox;
    CheckBox60: TCheckBox;
    CheckBox61: TCheckBox;
    CheckBox62: TCheckBox;
    CheckBox63: TCheckBox;
    CheckBox64: TCheckBox;
    CheckBox65: TCheckBox;
    CheckBox66: TCheckBox;
    CheckBox67: TCheckBox;
    CheckBox68: TCheckBox;
    CheckBox69: TCheckBox;
    CheckBox70: TCheckBox;
    CheckBox71: TCheckBox;
    CheckBox72: TCheckBox;
    CheckBox73: TCheckBox;
    CheckBox74: TCheckBox;
    CheckBox75: TCheckBox;
    CheckBox76: TCheckBox;
    CheckBox77: TCheckBox;
    CheckBox78: TCheckBox;
    CheckBox79: TCheckBox;
    CheckBox80: TCheckBox;
    CheckBox81: TCheckBox;
    CheckBox82: TCheckBox;
    CheckBox83: TCheckBox;
    CheckBox84: TCheckBox;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure FormKeyPress(Sender: TObject; var Key: Char);
    procedure CheckBox1Click(Sender: TObject);
    procedure CheckBox15Click(Sender: TObject);
    procedure CheckBox2Click(Sender: TObject);
    procedure CheckBox3Click(Sender: TObject);
    procedure CheckBox4Click(Sender: TObject);
    procedure CheckBox5Click(Sender: TObject);
    procedure CheckBox6Click(Sender: TObject);
    procedure CheckBox7Click(Sender: TObject);
    procedure CheckBox8Click(Sender: TObject);
    procedure CheckBox9Click(Sender: TObject);
    procedure CheckBox10Click(Sender: TObject);
    procedure CheckBox11Click(Sender: TObject);
    procedure CheckBox12Click(Sender: TObject);
    procedure CheckBox13Click(Sender: TObject);
    procedure CheckBox14Click(Sender: TObject);
    procedure CheckBox16Click(Sender: TObject);
    procedure CheckBox17Click(Sender: TObject);
    procedure CheckBox18Click(Sender: TObject);
    procedure CheckBox19Click(Sender: TObject);
    procedure CheckBox20Click(Sender: TObject);
    procedure CheckBox21Click(Sender: TObject);
    procedure CheckBox22Click(Sender: TObject);
    procedure CheckBox23Click(Sender: TObject);
    procedure CheckBox24Click(Sender: TObject);
    procedure CheckBox25Click(Sender: TObject);
    procedure CheckBox26Click(Sender: TObject);
    procedure CheckBox27Click(Sender: TObject);
    procedure CheckBox28Click(Sender: TObject);
    procedure CheckBox29Click(Sender: TObject);
    procedure CheckBox30Click(Sender: TObject);
    procedure CheckBox31Click(Sender: TObject);
    procedure CheckBox32Click(Sender: TObject);
    procedure CheckBox33Click(Sender: TObject);
    procedure CheckBox34Click(Sender: TObject);
    procedure CheckBox35Click(Sender: TObject);
    procedure CheckBox36Click(Sender: TObject);
    procedure CheckBox37Click(Sender: TObject);
    procedure CheckBox38Click(Sender: TObject);
    procedure CheckBox39Click(Sender: TObject);
    procedure CheckBox40Click(Sender: TObject);
    procedure CheckBox41Click(Sender: TObject);
    procedure CheckBox42Click(Sender: TObject);
    procedure CheckBox43Click(Sender: TObject);
    procedure CheckBox44Click(Sender: TObject);
    procedure CheckBox45Click(Sender: TObject);
    procedure CheckBox46Click(Sender: TObject);
    procedure CheckBox47Click(Sender: TObject);
    procedure CheckBox48Click(Sender: TObject);
    procedure CheckBox49Click(Sender: TObject);
    procedure CheckBox50Click(Sender: TObject);
    procedure CheckBox51Click(Sender: TObject);
    procedure CheckBox52Click(Sender: TObject);
    procedure CheckBox53Click(Sender: TObject);
    procedure CheckBox54Click(Sender: TObject);
    procedure CheckBox55Click(Sender: TObject);
    procedure CheckBox56Click(Sender: TObject);
    procedure CheckBox57Click(Sender: TObject);
    procedure CheckBox58Click(Sender: TObject);
    procedure CheckBox59Click(Sender: TObject);
    procedure CheckBox60Click(Sender: TObject);
    procedure CheckBox61Click(Sender: TObject);
    procedure CheckBox62Click(Sender: TObject);
    procedure CheckBox63Click(Sender: TObject);
    procedure CheckBox64Click(Sender: TObject);
    procedure CheckBox65Click(Sender: TObject);
    procedure CheckBox66Click(Sender: TObject);
    procedure CheckBox67Click(Sender: TObject);
    procedure CheckBox68Click(Sender: TObject);
    procedure CheckBox69Click(Sender: TObject);
    procedure CheckBox70Click(Sender: TObject);
    procedure CheckBox71Click(Sender: TObject);
    procedure CheckBox72Click(Sender: TObject);
    procedure CheckBox73Click(Sender: TObject);
    procedure CheckBox74Click(Sender: TObject);
    procedure CheckBox75Click(Sender: TObject);
    procedure CheckBox76Click(Sender: TObject);
    procedure CheckBox77Click(Sender: TObject);
    procedure CheckBox78Click(Sender: TObject);
    procedure CheckBox79Click(Sender: TObject);
    procedure CheckBox80Click(Sender: TObject);
    procedure CheckBox81Click(Sender: TObject);
    procedure CheckBox82Click(Sender: TObject);
    procedure CheckBox83Click(Sender: TObject);
    procedure CheckBox84Click(Sender: TObject);
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
    procedure BitBtn1Click(Sender: TObject);
    procedure BitBtn2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmConfSist: TfrmConfSist;

implementation

uses UDM_dados, U_relConMembros;

{$R *.dfm}

procedure TfrmConfSist.Button1Click(Sender: TObject);
begin
     dm_dados.tbl_conf.Post;
end;

procedure TfrmConfSist.Button2Click(Sender: TObject);
begin
     if abreFoto.Execute then
     begin
     foto.Picture.LoadFromFile(abreFoto.FileName);
     dm_dados.tbl_conf.Edit;
     dm_dados.tbl_confCON_LOGO.Value:=abreFoto.FileName ;
     end;

end;

procedure TfrmConfSist.FormKeyPress(Sender: TObject; var Key: Char);
begin
If key = #13 then
  Begin
  Key:= #0;
  Perform(Wm_NextDlgCtl,0,0);
  end;
end;

procedure TfrmConfSist.CheckBox1Click(Sender: TObject);
begin
if CheckBox1.Checked = true then
frmRelConsMembros.QRDBText1.Enabled := true ;


end;

procedure TfrmConfSist.CheckBox15Click(Sender: TObject);
begin
if CheckBox5.Checked = true then
frmRelConsMembros.QRDBText15.Enabled := true ;
end;

procedure TfrmConfSist.CheckBox2Click(Sender: TObject);
begin

if CheckBox2.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit7.Text;
frmRelConsMembros.QRLabel3.Visible := true;
frmRelConsMembros.QRDBText2.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox3Click(Sender: TObject);
begin
if CheckBox3.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit8.Text;
frmRelConsMembros.QRLabel3.Visible := true;
frmRelConsMembros.QRDBText4.Enabled := true ;
end
end;

procedure TfrmConfSist.CheckBox4Click(Sender: TObject);
begin
if CheckBox4.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit9.Text ;
frmRelConsMembros.QRLabel3.Visible := true;
frmRelConsMembros.QRDBText4.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox5Click(Sender: TObject);
begin
if CheckBox5.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit10.Text ;
frmRelConsMembros.QRLabel3.Visible := true;
frmRelConsMembros.QRDBText5.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox6Click(Sender: TObject);
begin
if CheckBox6.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit11.Text  ;
frmRelConsMembros.QRLabel3.Visible := true;
frmRelConsMembros.QRDBText6.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox7Click(Sender: TObject);
begin
if CheckBox7.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit12.Text  ;
frmRelConsMembros.QRLabel3.Visible := true;
frmRelConsMembros.QRDBText7.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox8Click(Sender: TObject);
begin
if CheckBox8.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit13.Text  ;
frmRelConsMembros.QRLabel3.Visible := true;
frmRelConsMembros.QRDBText8.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox9Click(Sender: TObject);
begin
if CheckBox9.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit14.Text ;
frmRelConsMembros.QRLabel3.Visible := true;
frmRelConsMembros.QRDBText9.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox10Click(Sender: TObject);
begin
if CheckBox10.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit15.Text  ;
frmRelConsMembros.QRDBText10.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox11Click(Sender: TObject);
begin
if CheckBox11.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit16.Text  ;
frmRelConsMembros.QRDBText11.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox12Click(Sender: TObject);
begin
if CheckBox12.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit18.Text  ;
frmRelConsMembros.QRDBText12.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox13Click(Sender: TObject);
begin
if CheckBox13.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit19.Text  ;
frmRelConsMembros.QRDBText13.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox14Click(Sender: TObject);
begin
if CheckBox14.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit20.Text ;
frmRelConsMembros.QRDBText14.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox16Click(Sender: TObject);
begin
if CheckBox16.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit7.Text  ;
frmRelConsMembros.QRDBText16.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox17Click(Sender: TObject);
begin
if CheckBox17.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit8.Text ;
frmRelConsMembros.QRDBText17.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox18Click(Sender: TObject);
begin
if CheckBox18.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit9.Text  ;
frmRelConsMembros.QRDBText18.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox19Click(Sender: TObject);
begin
if CheckBox19.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit10.Text  ;
frmRelConsMembros.QRDBText19.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox20Click(Sender: TObject);
begin
if CheckBox20.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit11.Text;
frmRelConsMembros.QRDBText20.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox21Click(Sender: TObject);
begin
if CheckBox21.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit12.Text  ;
frmRelConsMembros.QRDBText21.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox22Click(Sender: TObject);
begin
if CheckBox22.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit13.Text  ;
frmRelConsMembros.QRDBText22.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox23Click(Sender: TObject);
begin
if CheckBox23.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit14.Text ;
frmRelConsMembros.QRDBText23.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox24Click(Sender: TObject);
begin
if CheckBox24.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit15.Text  ;
frmRelConsMembros.QRDBText24.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox25Click(Sender: TObject);
begin
if CheckBox25.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit16.Text ;
frmRelConsMembros.QRDBText25.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox26Click(Sender: TObject);
begin
if CheckBox26.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit18.Text  ;
frmRelConsMembros.QRDBText26.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox27Click(Sender: TObject);
begin
if CheckBox27.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit19.Text  ;
frmRelConsMembros.QRDBText27.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox28Click(Sender: TObject);
begin
if CheckBox28.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit20.Text ;
frmRelConsMembros.QRDBText28.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox29Click(Sender: TObject);
begin
if CheckBox29.Checked = true then
frmRelConsMembros.QRDBText29.Enabled := true ;
end;

procedure TfrmConfSist.CheckBox30Click(Sender: TObject);
begin
if CheckBox30.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit7.Text;
frmRelConsMembros.QRDBText30.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox31Click(Sender: TObject);
begin
if CheckBox31.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit8.Text  ;
frmRelConsMembros.QRDBText31.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox32Click(Sender: TObject);
begin
if CheckBox32.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit9.Text ;
frmRelConsMembros.QRDBText32.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox33Click(Sender: TObject);
begin
if CheckBox33.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit10.Text ;
frmRelConsMembros.QRDBText33.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox34Click(Sender: TObject);
begin
if CheckBox34.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit11.Text ;
frmRelConsMembros.QRDBText34.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox35Click(Sender: TObject);
begin
if CheckBox35.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit12.Text ;
frmRelConsMembros.QRDBText35.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox36Click(Sender: TObject);
begin
if CheckBox36.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit13.Text  ;
frmRelConsMembros.QRDBText36.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox37Click(Sender: TObject);
begin
if CheckBox37.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit14.Text  ;
frmRelConsMembros.QRDBText37.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox38Click(Sender: TObject);
begin
if CheckBox38.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit15.Text ;
frmRelConsMembros.QRDBText38.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox39Click(Sender: TObject);
begin
if CheckBox39.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit16.Text ;
frmRelConsMembros.QRDBText39.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox40Click(Sender: TObject);
begin
if CheckBox40.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit18.Text ;
frmRelConsMembros.QRDBText40.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox41Click(Sender: TObject);
begin
if CheckBox41.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit18.Text ;
frmRelConsMembros.QRDBText41.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox42Click(Sender: TObject);
begin
if CheckBox42.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit19.Text ;
frmRelConsMembros.QRDBText42.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox43Click(Sender: TObject);
begin
if CheckBox43.Checked = true then
frmRelConsMembros.QRDBText43.Enabled := true ;
end;

procedure TfrmConfSist.CheckBox44Click(Sender: TObject);
begin
if CheckBox44.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit7.Text   ;
frmRelConsMembros.QRDBText44.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox45Click(Sender: TObject);
begin
if CheckBox45.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit8.Text   ;
frmRelConsMembros.QRDBText45.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox46Click(Sender: TObject);
begin
if CheckBox46.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit9.Text  ;
frmRelConsMembros.QRDBText46.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox47Click(Sender: TObject);
begin
if CheckBox47.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit10.Text  ;
frmRelConsMembros.QRDBText47.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox48Click(Sender: TObject);
begin
if CheckBox48.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit11.Text  ;
frmRelConsMembros.QRDBText48.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox49Click(Sender: TObject);
begin
if CheckBox49.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit12.Text ;
frmRelConsMembros.QRDBText49.Enabled := true ;
end ;
end;

procedure TfrmConfSist.CheckBox50Click(Sender: TObject);
begin
if CheckBox50.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit13.Text  ;
frmRelConsMembros.QRDBText50.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox51Click(Sender: TObject);
begin
if CheckBox51.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit14.Text  ;
frmRelConsMembros.QRDBText51.Enabled := true ;
end
end;

procedure TfrmConfSist.CheckBox52Click(Sender: TObject);
begin
if CheckBox52.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit15.Text  ;
frmRelConsMembros.QRDBText52.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox53Click(Sender: TObject);
begin
if CheckBox53.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit7.Text  ;
frmRelConsMembros.QRDBText53.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox54Click(Sender: TObject);
begin
if CheckBox54.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit18.Text ;
frmRelConsMembros.QRDBText54.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox55Click(Sender: TObject);
begin
if CheckBox55.Checked = true then
frmRelConsMembros.QRDBText55.Enabled := true ;
end;

procedure TfrmConfSist.CheckBox56Click(Sender: TObject);
begin
if CheckBox56.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit19.Text  ;
frmRelConsMembros.QRDBText56.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox57Click(Sender: TObject);
begin
if CheckBox57.Checked = true then
frmRelConsMembros.QRDBText57.Enabled := true ;
end;

procedure TfrmConfSist.CheckBox58Click(Sender: TObject);
begin
if CheckBox58.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit7.Text   ;
frmRelConsMembros.QRDBText58.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox59Click(Sender: TObject);
begin
if CheckBox59.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit8.Text   ;
frmRelConsMembros.QRDBText59.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox60Click(Sender: TObject);
begin
if CheckBox60.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit9.Text   ;
frmRelConsMembros.QRDBText60.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox61Click(Sender: TObject);
begin
if CheckBox61.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit10.Text   ;
frmRelConsMembros.QRDBText61.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox62Click(Sender: TObject);
begin
if CheckBox62.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit11.Text   ;
frmRelConsMembros.QRDBText62.Enabled := true ;
end ;
end;

procedure TfrmConfSist.CheckBox63Click(Sender: TObject);
begin
if CheckBox63.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit12.Text   ;
frmRelConsMembros.QRDBText63.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox64Click(Sender: TObject);
begin
if CheckBox64.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit13.Text   ;
frmRelConsMembros.QRDBText64.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox65Click(Sender: TObject);
begin
if CheckBox65.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit14.Text   ;
frmRelConsMembros.QRDBText65.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox66Click(Sender: TObject);
begin
if CheckBox66.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit15.Text   ;
frmRelConsMembros.QRDBText66.Enabled := true ;
end
end;

procedure TfrmConfSist.CheckBox67Click(Sender: TObject);
begin
if CheckBox67.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit16.Text   ;
frmRelConsMembros.QRDBText67.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox68Click(Sender: TObject);
begin
if CheckBox68.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit18.Text   ;
frmRelConsMembros.QRDBText68.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox69Click(Sender: TObject);
begin
if CheckBox69.Checked = true then
frmRelConsMembros.QRDBText69.Enabled := true ;
end;

procedure TfrmConfSist.CheckBox70Click(Sender: TObject);
begin
if CheckBox70.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit19.Text   ;
frmRelConsMembros.QRDBText70.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox71Click(Sender: TObject);
begin
if CheckBox71.Checked = true then
frmRelConsMembros.QRDBText71.Enabled := true ;
end;

procedure TfrmConfSist.CheckBox72Click(Sender: TObject);
begin
if CheckBox72.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit7.Text ;
frmRelConsMembros.QRDBText72.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox73Click(Sender: TObject);
begin
if CheckBox73.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit8.Text ;
frmRelConsMembros.QRDBText73.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox74Click(Sender: TObject);
begin
if CheckBox74.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit9.Text ;
frmRelConsMembros.QRDBText74.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox75Click(Sender: TObject);
begin
if CheckBox75.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit10.Text ;
frmRelConsMembros.QRDBText75.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox76Click(Sender: TObject);
begin
if CheckBox76.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit11.Text ;
frmRelConsMembros.QRDBText76.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox77Click(Sender: TObject);
begin
if CheckBox77.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit12.Text ;
frmRelConsMembros.QRDBText77.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox78Click(Sender: TObject);
begin
if CheckBox78.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit13.Text ;
frmRelConsMembros.QRDBText78.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox79Click(Sender: TObject);
begin
if CheckBox79.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit14.Text ;
frmRelConsMembros.QRDBText79.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox80Click(Sender: TObject);
begin
if CheckBox80.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit15.Text ;
frmRelConsMembros.QRDBText80.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox81Click(Sender: TObject);
begin
if CheckBox81.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit16.Text ;
frmRelConsMembros.QRDBText81.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox82Click(Sender: TObject);
begin
if CheckBox82.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit18.Text ;
frmRelConsMembros.QRDBText82.Enabled := true ;
end;
end;

procedure TfrmConfSist.CheckBox83Click(Sender: TObject);
begin
if CheckBox83.Checked = true then
frmRelConsMembros.QRDBText83.Enabled := true ;
end;

procedure TfrmConfSist.CheckBox84Click(Sender: TObject);
begin
if CheckBox84.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit19.Text ;
frmRelConsMembros.QRDBText84.Enabled := true ;
end;
end;

procedure TfrmConfSist.FormClose(Sender: TObject;
  var Action: TCloseAction);
begin

if CheckBox2.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit7.Text;
frmRelConsMembros.QRDBText2.Enabled := true ;
end;



if CheckBox3.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit8.Text;
frmRelConsMembros.QRDBText4.Enabled := true ;
end  ;



if CheckBox4.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit9.Text ;
frmRelConsMembros.QRDBText4.Enabled := true ;
end;



if CheckBox5.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit10.Text ;
frmRelConsMembros.QRDBText5.Enabled := true ;
end;



if CheckBox6.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit11.Text  ;
frmRelConsMembros.QRDBText6.Enabled := true ;
end;



if CheckBox7.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit12.Text  ;
frmRelConsMembros.QRDBText7.Enabled := true ;
end;



if CheckBox8.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit13.Text  ;
frmRelConsMembros.QRDBText8.Enabled := true ;
end;



if CheckBox9.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit14.Text ;
frmRelConsMembros.QRDBText9.Enabled := true ;
end;



if CheckBox10.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit15.Text  ;
frmRelConsMembros.QRDBText10.Enabled := true ;
end;



if CheckBox11.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit16.Text  ;
frmRelConsMembros.QRDBText11.Enabled := true ;
end;



if CheckBox12.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit18.Text  ;
frmRelConsMembros.QRDBText12.Enabled := true ;
end;



if CheckBox13.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit19.Text  ;
frmRelConsMembros.QRDBText13.Enabled := true ;
end;



if CheckBox14.Checked = true then
begin
frmRelConsMembros.QRLabel3.Caption := DBEdit20.Text ;
frmRelConsMembros.QRDBText14.Enabled := true ;
end;



if CheckBox16.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit7.Text  ;
frmRelConsMembros.QRDBText16.Enabled := true ;
end;



if CheckBox17.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit8.Text ;
frmRelConsMembros.QRDBText17.Enabled := true ;
end;



if CheckBox18.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit9.Text  ;
frmRelConsMembros.QRDBText18.Enabled := true ;
end;



if CheckBox19.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit10.Text  ;
frmRelConsMembros.QRDBText19.Enabled := true ;
end;



if CheckBox20.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit11.Text;
frmRelConsMembros.QRDBText20.Enabled := true ;
end;



if CheckBox21.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit12.Text  ;
frmRelConsMembros.QRDBText21.Enabled := true ;
end;



if CheckBox22.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit13.Text  ;
frmRelConsMembros.QRDBText22.Enabled := true ;
end;



if CheckBox23.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit14.Text ;
frmRelConsMembros.QRDBText23.Enabled := true ;
end;



if CheckBox24.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit15.Text  ;
frmRelConsMembros.QRDBText24.Enabled := true ;
end;



if CheckBox25.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit16.Text ;
frmRelConsMembros.QRDBText25.Enabled := true ;
end;



if CheckBox26.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit18.Text  ;
frmRelConsMembros.QRDBText26.Enabled := true ;
end;



if CheckBox27.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit19.Text  ;
frmRelConsMembros.QRDBText27.Enabled := true ;
end;



if CheckBox28.Checked = true then
begin
frmRelConsMembros.QRLabel4.Caption := DBEdit20.Text ;
frmRelConsMembros.QRDBText28.Enabled := true ;
end;



if CheckBox29.Checked = true then
begin
frmRelConsMembros.QRDBText29.Enabled := true ;
end;


if CheckBox30.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit7.Text;
frmRelConsMembros.QRDBText30.Enabled := true ;
end;



if CheckBox31.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit8.Text  ;
frmRelConsMembros.QRDBText31.Enabled := true ;
end;



if CheckBox32.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit9.Text ;
frmRelConsMembros.QRDBText32.Enabled := true ;
end;



if CheckBox33.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit10.Text ;
frmRelConsMembros.QRDBText33.Enabled := true ;
end;



if CheckBox34.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit11.Text ;
frmRelConsMembros.QRDBText34.Enabled := true ;
end;



if CheckBox35.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit12.Text ;
frmRelConsMembros.QRDBText35.Enabled := true ;
end;



if CheckBox36.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit13.Text  ;
frmRelConsMembros.QRDBText36.Enabled := true ;
end;



if CheckBox37.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit14.Text  ;
frmRelConsMembros.QRDBText37.Enabled := true ;
end;



if CheckBox38.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit15.Text ;
frmRelConsMembros.QRDBText38.Enabled := true ;
end;



if CheckBox39.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit16.Text ;
frmRelConsMembros.QRDBText39.Enabled := true ;
end;



if CheckBox40.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit18.Text ;
frmRelConsMembros.QRDBText40.Enabled := true ;
end;



if CheckBox41.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit18.Text ;
frmRelConsMembros.QRDBText41.Enabled := true ;
end;



if CheckBox42.Checked = true then
begin
frmRelConsMembros.QRLabel5.Caption := DBEdit19.Text ;
frmRelConsMembros.QRDBText42.Enabled := true ;
end;



if CheckBox43.Checked = true then
begin
frmRelConsMembros.QRDBText43.Enabled := true ;
end;


if CheckBox44.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit7.Text   ;
frmRelConsMembros.QRDBText44.Enabled := true ;
end;



if CheckBox45.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit8.Text   ;
frmRelConsMembros.QRDBText45.Enabled := true ;
end;



if CheckBox46.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit9.Text  ;
frmRelConsMembros.QRDBText46.Enabled := true ;
end;



if CheckBox47.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit10.Text  ;
frmRelConsMembros.QRDBText47.Enabled := true ;
end;



if CheckBox48.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit11.Text  ;
frmRelConsMembros.QRDBText48.Enabled := true ;
end;



if CheckBox49.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit12.Text ;
frmRelConsMembros.QRDBText49.Enabled := true ;
end ;



if CheckBox50.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit13.Text  ;
frmRelConsMembros.QRDBText50.Enabled := true ;
end;



if CheckBox51.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit14.Text  ;
frmRelConsMembros.QRDBText51.Enabled := true ;
end  ;



if CheckBox52.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit15.Text  ;
frmRelConsMembros.QRDBText52.Enabled := true ;
end;



if CheckBox53.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit7.Text  ;
frmRelConsMembros.QRDBText53.Enabled := true ;
end;



if CheckBox54.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit18.Text ;
frmRelConsMembros.QRDBText54.Enabled := true ;
end;



if CheckBox55.Checked = true then
begin
frmRelConsMembros.QRDBText55.Enabled := true ;
end;


if CheckBox56.Checked = true then
begin
frmRelConsMembros.QRLabel6.Caption := DBEdit19.Text  ;
frmRelConsMembros.QRDBText56.Enabled := true ;
end;



if CheckBox57.Checked = true then
begin
frmRelConsMembros.QRDBText57.Enabled := true ;
end;


if CheckBox58.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit7.Text   ;
frmRelConsMembros.QRDBText58.Enabled := true ;
end;



if CheckBox59.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit8.Text   ;
frmRelConsMembros.QRDBText59.Enabled := true ;
end;



if CheckBox60.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit9.Text   ;
frmRelConsMembros.QRDBText60.Enabled := true ;
end;



if CheckBox61.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit10.Text   ;
frmRelConsMembros.QRDBText61.Enabled := true ;
end;



if CheckBox62.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit11.Text   ;
frmRelConsMembros.QRDBText62.Enabled := true ;
end ;



if CheckBox63.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit12.Text   ;
frmRelConsMembros.QRDBText63.Enabled := true ;
end;



if CheckBox64.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit13.Text   ;
frmRelConsMembros.QRDBText64.Enabled := true ;
end;



if CheckBox65.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit14.Text   ;
frmRelConsMembros.QRDBText65.Enabled := true ;
end;



if CheckBox66.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit15.Text   ;
frmRelConsMembros.QRDBText66.Enabled := true ;
end ;



if CheckBox67.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit16.Text   ;
frmRelConsMembros.QRDBText67.Enabled := true ;
end;



if CheckBox68.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit18.Text   ;
frmRelConsMembros.QRDBText68.Enabled := true ;
end;



if CheckBox69.Checked = true then
begin
frmRelConsMembros.QRDBText69.Enabled := true ;
end;


if CheckBox70.Checked = true then
begin
frmRelConsMembros.QRLabel7.Caption := DBEdit19.Text   ;
frmRelConsMembros.QRDBText70.Enabled := true ;
end;



if CheckBox71.Checked = true then
begin
frmRelConsMembros.QRDBText71.Enabled := true ;
end;


if CheckBox72.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit7.Text ;
frmRelConsMembros.QRDBText72.Enabled := true ;
end;



if CheckBox73.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit8.Text ;
frmRelConsMembros.QRDBText73.Enabled := true ;
end;



if CheckBox74.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit9.Text ;
frmRelConsMembros.QRDBText74.Enabled := true ;
end;



if CheckBox75.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit10.Text ;
frmRelConsMembros.QRDBText75.Enabled := true ;
end;



if CheckBox76.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit11.Text ;
frmRelConsMembros.QRDBText76.Enabled := true ;
end;



if CheckBox77.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit12.Text ;
frmRelConsMembros.QRDBText77.Enabled := true ;
end;



if CheckBox78.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit13.Text ;
frmRelConsMembros.QRDBText78.Enabled := true ;
end;



if CheckBox79.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit14.Text ;
frmRelConsMembros.QRDBText79.Enabled := true ;
end;



if CheckBox80.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit15.Text ;
frmRelConsMembros.QRDBText80.Enabled := true ;
end;



if CheckBox81.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit16.Text ;
frmRelConsMembros.QRDBText81.Enabled := true ;
end;



if CheckBox82.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit18.Text ;
frmRelConsMembros.QRDBText82.Enabled := true ;
end;



if CheckBox83.Checked = true then
begin
frmRelConsMembros.QRDBText83.Enabled := true ;
end;


if CheckBox84.Checked = true then
begin
frmRelConsMembros.QRLabel8.Caption := DBEdit19.Text ;
frmRelConsMembros.QRDBText84.Enabled := true ;
end;


end;

procedure TfrmConfSist.BitBtn1Click(Sender: TObject);
begin
if CheckBox1.Checked = false then
begin
frmRelConsMembros.QRDBText1.enabled := false;
end;
if CheckBox2.Checked = false then
begin
frmRelConsMembros.QRDBText2.enabled := false;
end;
if CheckBox3.Checked = false then
begin
frmRelConsMembros.QRDBText3.enabled := false;
end;
if CheckBox4.Checked = false then
begin
frmRelConsMembros.QRDBText4.enabled := false;
end;
if CheckBox5.Checked = false then
begin
frmRelConsMembros.QRDBText5.enabled := false;
end;
if CheckBox6.Checked = false then
begin
frmRelConsMembros.QRDBText6.enabled := false;
end;
if CheckBox7.Checked = false then
begin
frmRelConsMembros.QRDBText7.enabled := false;
end;
if CheckBox8.Checked = false then
begin
frmRelConsMembros.QRDBText8.enabled := false;
end;
if CheckBox9.Checked = false then
begin
frmRelConsMembros.QRDBText9.enabled := false;
end;
if CheckBox10.Checked = false then
begin
frmRelConsMembros.QRDBText10.enabled := false;
end;
if CheckBox11.Checked = false then
begin
frmRelConsMembros.QRDBText11.enabled := false;
end;
if CheckBox12.Checked = false then
begin
frmRelConsMembros.QRDBText12.enabled := false;
end;
if CheckBox13.Checked = false then
begin
frmRelConsMembros.QRDBText13.enabled := false;
end;
if CheckBox14.Checked = false then
begin
frmRelConsMembros.QRDBText14.enabled := false;
end;


end;



procedure TfrmConfSist.BitBtn2Click(Sender: TObject);
begin
if CheckBox15.Checked = false and  CheckBox16.Checked = false and  CheckBox17.Checked = false and  CheckBox18.Checked = false and  CheckBox19.Checked = false and  CheckBox20.Checked = false and  CheckBox21.Checked = false and  CheckBox22.Checked = false and  CheckBox23.Checked = false and  CheckBox24.Checked = false and  CheckBox25.Checked = false and  CheckBox26.Checked = false and  CheckBox27.Checked = false and  CheckBox28.Checked = false then
begin
frmRelConsMembros.QRDBText15.enabled := false;
frmRelConsMembros.QRDBText16.enabled := false;
frmRelConsMembros.QRDBText17.enabled := false;
frmRelConsMembros.QRDBText18.enabled := false;
frmRelConsMembros.QRDBText19.enabled := false;
frmRelConsMembros.QRDBText20.enabled := false;
frmRelConsMembros.QRDBText21.enabled := false;
frmRelConsMembros.QRDBText22.enabled := false;
frmRelConsMembros.QRDBText23.enabled := false;
frmRelConsMembros.QRDBText24.enabled := false;
frmRelConsMembros.QRDBText25.enabled := false;
frmRelConsMembros.QRDBText26.enabled := false;
frmRelConsMembros.QRDBText27.enabled := false;
frmRelConsMembros.QRDBText28.enabled := false;
end;

end;

end.



